/* Karnak Mercury modifications */
body.Karnak6Zone div#gridMain {
  background-color:#BDBDBD;
}
body.Karnak6Zone div#gridMainColumn {
  margin-left:10px;
}
body.Karnak6Zone div#gridRightColumn {
  margin:0 10px 10px 0;
  width:325px;
  background:#BDBDBD;
}
body.Karnak6Zone div.MainSidebar {
  background:none;
  margin:0;
  padding:0;
}
body#Content.Karnak6Zone div.MainSidebar {
  background: #FFF;
  margin-bottom: 10px;
}

body.Transmetropolitan8Zone div#gridSpanningIsland {
  text-align: left;
}

body.ProfilePage div#gridMain {
  background: #EEEEEF;
}
body.ProfilePage div#gridFrame {
  background: transparent;
}
body.ProfilePage.Amelia7Zone div#gridLeftSidebar {
margin:10px 15px 10px 5px;
}

/* Nav Cruiser */
#NavCruiserRunofSite,
#NavCruiserHome,
.navCruiser {
  text-align:center;
  background:#BDBDBD;
}

body.Whitaker11Zone div#gridSpanningIsland {
  padding-bottom:0;
  text-align: left;
}


/* On Sale Now */
div#OnSaleNowForm {
  text-align:left;
  width:580px;
  background:#fff;
  margin:0 auto 10px;
  padding:10px;
  float:left;
}
div#OnSaleNowForm form {
  margin:10px;
}
div#OnSaleNowForm fieldset {
  background:#f3f3f3;
  margin:0 0 25px;
  float:left;
  width:100%;
  border-bottom:2px solid #ccc;
  padding:0 0 10px;
}
div#OnSaleNowForm legend {
  font-size:150%;
  color:#00455B;
}
div#OnSaleNowForm .formdesc {
  margin:20px 10px;
  font-size:110%;
}
div#OnSaleNowForm form ul {
  margin:0;
  padding:0;
  list-style-type:none;
  width:100%;
}
div#OnSaleNowForm form li {
  display:block;
  margin:5px 0;
  padding:0 10px;
  border-left:2px solid #f3f3f3;
  clear:both;
  float:left;
  width:95%;
}
  div#OnSaleNowForm li.reqlabel label.desc {
  }
div#OnSaleNowForm form li div,
div#OnSaleNowForm form li span {
  margin:0 .3em 0 0;
  padding:0;
  color:#444;
}
div#OnSaleNowForm form li span {
  float:left;
}
div#OnSaleNowForm form li div label,
div#OnSaleNowForm form li span label {
  margin:0;
  padding-top:6px;
  clear:both;
  font-size:85%;
  line-height:100%;
  color:#444;
  display:block;
}
div#OnSaleNowForm form li div span label {
  padding-bottom:12px;
}
div#OnSaleNowForm label.desc {
  font-size:110%;
  font-weight:bold;
  color:#333;
  line-height:150%;
  margin:0;
  padding:0 0 3px 0;
  border:none;
  display:block;
}
  div#OnSaleNowForm label.desc small {
    font-weight:normal;
    color:#444;
  }
div#OnSaleNowForm span.symbol {
  font-size:120%;
  line-height:135%;
}
div#OnSaleNowForm p.instruct {
  background:#ffc;
  padding:3px;
  margin:0 0 5px;
}
div#OnSaleNowForm span.fieldMessage {
 font-weight:bold;
 color:#e31c23;
 float:none;
 padding-left:18px;
 margin-left:5px;
 background-repeat:no-repeat;
 background-position:top left;
}
  div#OnSaleNowForm span.fieldMessage.success {
    background-image:url(/images/icons/accept.png);
  }
  div#OnSaleNowForm span.fieldMessage.error {
    background-image:url(/images/icons/exclamation.png);
  }
div#OnSaleNowForm h3.errorhead {
  color:#e31c23;
  margin:10px;
  font-weight:bold;
  font-size:120%;
  background:url(/images/icons/alert.gif) top left no-repeat;
  padding-left:20px;
}
div#OnSaleNowForm li.errorfield input {

}
div#OnSaleNowForm input.small, div#OnSaleNowForm select.small {
  width:25%;
}
div#OnSaleNowForm input.medium, div#OnSaleNowForm select.medium {
  width:50%;
}
div#OnSaleNowForm input.large, div#OnSaleNowForm select.large, div#OnSaleNowForm textarea.textarea {
  width:90%;
}
div#OnSaleNowForm span.hoursField {
  padding-left:15px;
}
div#OnSaleNowForm #thanks {
  margin:20px 0;
  font-size:150%;
}
  div#OnSaleNowForm #thanks p {
    margin:10px 0;
  }
div#OnSaleNowForm .fieldValidationResults {
  padding-left:10px;
  float:none;
}
div#OnSaleNowForm .buttons {
  text-align:center;
}
  div#OnSaleNowForm fieldset.buttons {
    border:2px solid #ccc;
  }
  div#OnSaleNowForm #submitError {
    font-weight:bold;
    color:red;
    margin:10px 0;
  }

div#OnSaleNowPreview {
  padding:10px;
  background:#fff;
  border:3px solid #00455B;
}
  div#OnSaleNowPreview h1 {
    font-size:200%;
  }
  div#OnSaleNowPreview div {
    margin:20px 0;
  }
  div#OnSaleNowPreview p {
    text-align:right;
    color:#666;
    font-size:90%;
  }
  div#OnSaleNowPreview p span {
    font-weight:bold;
  }
  
/* MercPerks Going Fast Ad */
#GiftCertificatesGoingFastAd {
  border:1px solid red;
  margin:20px 0;
  background:#dee8f0;
  width:100%;
  font-size:80%;
}
  #GiftCertificatesGoingFastAd a {
    color:red;
    text-decoration:none;
    font-weight:bold;
    display:block;
  }
  #GiftCertificatesGoingFastAd h1 a {
    width:100%;
    height:111px;
    text-indent:-7000px;
    display:block;
    background:url(/images/widgets/giftcertificates-ad-top.gif) top center no-repeat;
  }
  #GiftCertificatesGoingFastAd .goingFast {
    background:#fff;
    margin:5px 10px 10px;
    float:left;
    display:inline;
  }
    #GiftCertificatesGoingFastAd .goingFast li {
      font-weight:bold;
      margin-bottom:5px;
      list-style-position:outside; /* IE fix */
    }
    #GiftCertificatesGoingFastAd .goingFast li span {
      color:#07a1de;
      font-weight:bold;
      white-space:nowrap;
    }
      #GiftCertificatesGoingFastAd .goingFast li span.details {
        color:#222;
        white-space:normal;
      }
      #GiftCertificatesGoingFastAd .goingFast li a:hover {
        background-color:#dfe9f1;
      }
  #GiftCertificatesGoingFastAd #left,
  #GiftCertificatesGoingFastAd #right {
    float:left;
    width:46%;
    text-align:left;
    padding:5px 0;
    display:inline;
  }
    #GiftCertificatesGoingFastAd #left {
      margin:0 2% 0 1%;
    }
    #GiftCertificatesGoingFastAd #right {
      margin:0 1% 0 2%;
    }

/* override blog pdf link thing */
.postBody a.pdflink {
  display:inline;
  height:auto;
  width:auto;
  text-indent:none;
  background:none;
}

/* 300px sidebar */

body.Aurora7Zone div#gridMain {
  background: #BDBDBD;
}
body.Aurora7Zone div#gridRightColumn {
  background: transparent;
  width: 320px;
}
body.Aurora7Zone div#gridFrame {
  background: #FFF;
  margin: 10px;
}
body.Aurora7Zone div#searchResults,
body.Amelia7Zone div#searchResults {
  width: 450px;
}

body.Amelia7Zone div#gridMainColumn {
  float: left;
  margin: 10px 0;
}
body.Amelia7Zone div#gridLeftSidebar {
  margin: 10px;
}

body.Bartleby7Zone div#gridMain {
  background: #BDBDBD;
}
body.Bartleby7Zone div#gridLeftFrame {
  background: #FFF;
  margin: 10px 0 10px 10px;
  width: 660px;
}
body.Bartleby7Zone div#gridMainColumn {
  margin: 10px;
  width: 470px;
}
body.Bartleby7Zone div#gridCenterColumn {
  margin: 10px 10px 10px 0;
}
body#Event.Transmetropolitan8Zone div#gridColumnContainer,
body#Location.Transmetropolitan8Zone div#gridColumnContainer,
body#Map.Transmetropolitan8Zone div#gridColumnContainer {
  padding: 10px;
  width: 600px;
}
body#Event.Transmetropolitan8Zone div#gridMainSidebar1,
body#Location.Transmetropolitan8Zone div#gridMainSidebar1,
body#Map.Transmetropolitan8Zone div#gridMainSidebar1 {
  width: 160px;
}
body#Location.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar h3, 
body#LocationEvents.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar h3, 
body#Map.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar h3, 
body#Event.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar h3 {
  font-size: 13px;
  text-transform: none;
  letter-spacing: 0;
  padding: 7px;
  text-align: center;
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}
body#Location.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar ul,
body#LocationEvents.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar ul,
body#Map.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar ul,
body#Event.Transmetropolitan8Zone #gridMainSidebar1 div.MainSidebar ul {
  padding: 10px 10px 0;
}
#LocationMetaData {
  overflow:hidden;
}
#LocationMetaData .url a {
display: block;
text-overflow: ellipsis;
width: 240px;
overflow: hidden;
}
div.helpfulBubble {
  background:#fff url(/images/buttons/close-15x15.gif) left top no-repeat;
  border:2px solid #ccc;
  font-size:.9em;
  margin-left:-10px;
  margin-top:-10px;
  padding:5px 5px 5px 20px;
  position:absolute;
  width:150px;
  z-index:9999;
  -webkit-box-shadow:0 5px 5px #999;
  -moz-box-shadow:0 5px 5px #999;
  box-shadow:0 5px 5px #999;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
div.helpfulBubble p {
  padding: 5px 0;
}
div.helpfulBubble p strong {
  color:#000;
}

.InlineBlogAds {
  background: #EAEFF4;
  text-align:center;
  margin:10px 0;
  clear:both;
  border-bottom:10px solid #CED8E1;
}
  .InlineBlogAds h5 {
    font-size:75%;
    color:#5E768E;
    background:#CED8E1;
    text-align:center;
    margin:0;
    padding:0;
    text-transform:uppercase;
  }
  .InlineBlogAds .adContent {
    padding:10px;
  }
body#Content div#gridMainColumn #IAnonymousStoryFooter.MainColumn {
  font-size: 0.9em;
  font-style: italic;
  padding: 3em 20px;
}
form#ImageSearch-Form {
  text-align:center;
}
form#ImageSearch-Form input[type="text"] {
  width:75%;
}
div#AddEvent {
padding: 10px;
}
div#AddEvent .eventSuccess h2{
padding: 10px;
}
div#AddEvent h1 {
font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
font-weight: bold;
color: #094760;
}
#Blog #BlogFullwithcomments div.CommentsComponent a.BlogFullwithcommentspostCommentLink {
    text-decoration: none;
    background-color: #DF0021;
    font-size: 17px;
    font-family: arial;
    color: #FFF;
    padding:4px 8px;
    z-index:5;
    margin-top: 12px;
    display: inline-block;
    position:relative;
    border-radius: 7px;
}
#Blog #BlogFullwithcomments div.CommentsComponent a.BlogFullwithcommentspostCommentLink:hover{opacity:.93}
a.BlogFullwithcommentspostCommentLink:after{
  content: ".";
  display: block;
  text-indent: -9999em;
  width: 0;
  height: 0;
  border-left: 10px solid rgba(0, 0, 0, 0);
  border-right: 10px solid rgba(0, 0, 0, 0);
  border-top: 10px solid #DF0021;
  position: absolute;
  right: 2px;
  top: 21px;
  transform: rotate(-85deg);
  z-index: -1;
}
#Blog #BlogFullwithcomments .latestComments .latestCommentsHeader {
  font-size: 19px;
  font-weight: 700;
}
#Blog #BlogFullwithcomments .addCommentHeader {
    color: #DF0021;
    font-size: 17px;
    font-family: arial;
    margin-bottom: 4px;
    font-weight: 700;
}
#Blog #BlogFullwithcomments .blogDate{display:none}
div#BlogFullwithcomments.topic_burger-week>a {
    text-decoration: none;
}
div#BlogFullwithcomments h2.rsslink {
    text-align: right;
    margin: 0 10px;
}
#Blog .MainColumn.BlogLandingFullWithComments {
    padding: 0 10px;
}
#Blog div#BlogFullwithcomments.MainColumn {
    padding: 0;
}
#ToolBarSharePage.BlogLandingFullWithComments {
    float: none;
    width: auto;
    margin: 5px;
    border: 1px solid #DDD;
    border-width: 1px 0;
}
#ToolBarSharePage.BlogLandingFullWithComments:after{
  content:".";
  display:block;
  clear:both;
  text-indent:-9999em;
  height:0;
}